[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: backport of libctl3


* Thorsten Alteholz <debian@alteholz.de> [2009-10-05 19:57:26 CEST]:
> I would like to backport the actual version of meep (a FDTD simulation 
> software package developed at MIT) to lenny and maybe also to etch.
> The first step in a long row would be libctl3 which I just uploaded to 
> mentors:

 When you say long row what do you actually mean with it? How much are
we speaking about?

> http://mentors.debian.net/debian/pool/main/l/libctl/libctl_3.1.0-1~bpo50+1.dsc

 I wonder, why? There is libctl3 in stable so why do you think it would
need this newer version? Given that it's the same ABI/API level it
should work with the version from stable too, not?

 Thanks. :)

Reply to: